<?php
/*
 * Dokuwiki's Main Configuration File - Local Settings
 * Auto-generated by config plugin
 * Run for user: admin
 * Date: Sun, 20 Dec 2020 06:49:21 +0100
 */

$conf['title'] = 'Documentation Ubuntu';
$conf['lang'] = 'fr';
$conf['template'] = 'ubuntu';
$conf['license'] = 'cc-by-sa';
$conf['useacl'] = 1;
$conf['superuser'] = '@admin';
$conf['disableactions'] = 'register';
$conf['userewrite'] = '1';
$conf['useslash'] = 1;
$conf['proxy']['user'] = 'admin';
$conf['proxy']['pass'] = '<b>YWRtaW4=';
